#contact .video-mobile {
  display: none;
}

#contact .s2 {
  background: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(50px);
  color: white;
  overflow: hidden;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 7.5rem 0;
}

#contact .s2 .container .detail {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 4rem 0;
  position: relative;
}

#contact .s2 .container .detail h2 {
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 200;
  margin-bottom: 2.2rem;
  font-size: 2rem;
}

#contact .s2 .container .detail::before {
  content: "";
  position: absolute;
  top: 0rem;
  left: 0;
  height: 1px;
  width: 100%;
  background: rgba(255, 255, 255, 0.3);
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 0.8s ease;
}

#contact .s2 .container .detail.box::before {
  transform: scaleX(0);
}

#contact .s2 .container .information {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
  gap: 10rem;
}

#contact .s2 .container .information .map-container {
  position: relative;
  width: 50%;
  align-self: center;
}

#contact .s2 .container .information .map-container img.map {
  width: 100%;
  display: block;
}

#contact .s2 .container .information .map-container .city-1 {
  top: 60%;
  left: 13%;
}

#contact .s2 .container .information .map-container .city-2 {
  top: 36%;
  right: 8.5%;
}

#contact .s2 .container .information .map-container .city-2 .city-card {
  left: -145px;
  flex-direction: row-reverse;
}

#contact .s2 .container .information .address {
  width: 50%;
  transform: translateY(-75px);
}

#contact .s2 .container .information .address .office {
  margin-bottom: 3rem;
}

#contact .s2 .container .information .address .office h3 {
  margin-bottom: 1.5rem;
  margin-top: 0px;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.1;
  letter-spacing: 0px;
  text-align: left;
  color: #76C8FB;
}

#contact .s2 .container .information .address .office a,
#contact .s2 .container .information .address .office p,
#contact .s2 .container .information .address .office .address-link {
  display: block;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 1.2rem;
  line-height: 1.5rem;
  letter-spacing: 0%;
  color: #fff;
  text-decoration: none;
  white-space: normal;
  border: none;
}

#contact .s2 .container .information .address .office a:hover, #contact .s2 .container .information .address .office p:hover, #contact .s2 .container .information .address .office .address-link:hover {
  color: #76C8FB;
}

#contact .s2 .container .information .address .office:last-child {
  margin-bottom: 0px;
}

#contact .s2 .container .city {
  position: absolute;
  cursor: pointer;
}

#contact .s2 .container .city .dot {
  width: 15px;
  height: 15px;
  background: #ED6F23;
  transition: opacity 0.3s ease;
}

#contact .s2 .container .city-card {
  position: absolute;
  top: -35px;
  left: -47px;
  width: 210px;
  background: transparent;
  padding: 0px;
  border-radius: 1px;
  text-align: center;
  opacity: 0;
  transform: scale(0.8);
  pointer-events: none;
  height: 90px;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.6rem;
}

#contact .s2 .container .city-card p {
  font-size: 0.8rem;
  color: #76C8FB;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}

#contact .s2 .container .city-card img {
  width: 109px;
  height: 109px;
  border-radius: 4px;
}

#contact .s2 .slide-panel {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  inset: 0;
  height: 100%;
  background: #02121B;
  color: #fff;
  transform: translateX(100%) translateY(100%);
  will-change: transform;
  z-index: 999;
  width: 50%;
  right: 0px;
}

#contact .s2 .slide-panel form {
  width: calc(100% - 2rem);
  max-width: 700px;
}

#contact .s2 .slide-panel form .hidhp {
  display: none;
}

#contact .s2 .slide-panel form .two-col {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 1rem;
}

#contact .s2 .slide-panel form .two-col input {
  display: block;
  width: 47%;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 0.9rem;
  background: none;
  border: none;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  color: #fff;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  padding-bottom: 1rem;
  margin-bottom: 2.5rem;
}

#contact .s2 .slide-panel form ::placeholder {
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 0.9rem;
  color: #fff;
}

#contact .s2 .slide-panel form textarea {
  height: 66px;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 0.9rem;
  background: none;
  border: none;
  color: #fff;
  display: block;
  width: 100%;
  background-color: transparent;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  color: #fff;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  padding: 1rem 0;
  margin-bottom: 2.5rem;
}

#contact .s2 .slide-panel form .global-btn {
  margin-top: 2.5rem;
  cursor: pointer;
}

#contact .s2 .slide-panel .response {
  position: relative;
  top: 2rem;
  color: #fff;
}

@media (max-width: 1100px) {
  #contact .s2 {
    height: auto;
    min-height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 5rem 0 0;
  }
  #contact .s2 .container .detail {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
  #contact .s2 .container .detail h2 {
    margin-bottom: 3.2rem;
  }
  #contact .s2 .container .detail .information {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3rem;
  }
  #contact .s2 .container .detail .information > div {
    width: 100%;
  }
  #contact .s2 .container .detail .information .map-container {
    width: 100%;
    align-self: center;
  }
  #contact .s2 .container .detail .information .map-container .city-card {
    left: -35px;
    width: 192px;
    flex-direction: row;
  }
  #contact .s2 .container .detail .information .map-container .city-card img {
    width: 90px;
    height: 90px;
    border-radius: 4px;
  }
  #contact .s2 .container .detail .information .map-container .city-2 .city-card {
    left: -142px;
    flex-direction: row-reverse;
  }
  #contact .s2 .container .detail .information .address {
    width: 100%;
    padding: 20px 0px 0;
    transform: none;
  }
  #contact .s2 .container .detail .information .address .office {
    margin-bottom: 3rem;
  }
  #contact .s2 .container .detail .information .address .office h3 {
    margin-bottom: 1.5rem;
  }
  #contact .s2 .container .detail .information .address .office:last-child {
    margin-bottom: 0px;
  }
  #contact .s2 .slide-panel {
    transform: none !important;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    padding: 5rem 1rem;
    position: relative;
    height: auto;
    margin-top: 5rem;
  }
  #contact .s2 .slide-panel form {
    width: 100%;
    max-width: none;
  }
  #contact .s2 .slide-panel .form_wrapper {
    width: 100%;
  }
  #contact .s2 .slide-panel .form_wrapper .two-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #contact .s2 .slide-panel .form_wrapper .two-col .col {
    width: 100%;
  }
}

@media (max-width: 767px) {
  #contact .s2 .container .city-card {
    opacity: 1 !important;
  }
  #contact .s2 .container .information .address .office .address-link {
    font-size: 1.1rem;
  }
  #contact .s2 .slide-panel form .two-col {
    flex-direction: column;
    gap: 0;
  }
  #contact .s2 .slide-panel form .two-col input {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  #contact .s2 .slide-panel textarea {
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 500px) {
  #contact .page-video {
    display: none;
  }
  #contact .video-mobile {
    display: block;
  }
}
